Package python-jsonpatch 1.28-1 (any) already flagged

python-jsonpatch has already been flagged out-of-date.

You can return to the package details page for python-jsonpatch.